View Issue Details

IDProjectCategoryView StatusLast Update
0021715mantisbtmobilepublic2016-10-30 23:22
ReportervboctorAssigned Tosyncguru 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version 
Target Version2.0.0-rc.1Fixed in Version2.0.0-rc.1 
Summary0021715: Menu and buttons missing for mid size browser window
Description
  1. The buttons are missing.
  2. The menu is missing
  3. The stop bar is split into two rows when 1 row should work.

Here is the screenshot:
https://goo.gl/sjl2az

Tagsmodern-ui

Relationships

related to 0021714 closedvboctor Menu doesn't work on narrow windows 
related to 0021179 closeddregad Navigation menu is not showed in small screensize 
related to 0021754 closedsyncguru Main navigation has no action / does not expand when clicked on 

Activities

dregad

dregad

2016-10-20 05:39

developer  

2016-09-25_22-34-00.png (35,493 bytes)
2016-09-25_22-34-00.png (35,493 bytes)
dregad

dregad

2016-10-20 05:43

developer   ~0054296

Adding remote attachment for convenience.

Part of this issue has been resolved in 0021754; what's remains to fix is the display on 2 rows (see also my note 0021754:0054211):

[...] it would be better for tablet-size screens if we had the same display as
full-width screens, i.e. directly display the project selector and user menu
without using a sub-menu (but without the bug report button).

syncguru

syncguru

2016-10-22 13:16

developer   ~0054321

PR: PR: https://github.com/mantisbt/mantisbt/pull/932

Related Changesets

MantisBT: master 589d179f

2016-10-22 12:37:33

syncguru


Committer: vboctor Details Diff
Fix inconsistent mobile navbar and dropdown menus

Fixes 0021715
mod - core/layout_api.php Diff File
mod - css/ace-mantis.css Diff File

MantisBT: master 871a892e

2016-10-22 13:11:34

syncguru


Committer: vboctor Details Diff
Show sidbar trigger button for mid-size screens

Fixes 0021715
mod - core/layout_api.php Diff File
mod - css/ace-mantis.css Diff File

MantisBT: master 256f1bb0

2016-10-24 20:47:26

syncguru


Committer: vboctor Details Diff
Avoid using double line navbar in larger screens

Fixes 0021715
mod - core/layout_api.php Diff File
mod - css/ace-mantis.css Diff File

MantisBT: master add29e70

2016-10-25 02:11:08

syncguru


Committer: vboctor Details Diff
Move dropzone form view helper to print_api

Fixes 0021715
mod - bug_file_upload_inc.php Diff File
mod - bug_report_page.php Diff File
mod - bugnote_add_inc.php Diff File
mod - core/print_api.php Diff File
rm - dropzone_inc.php Diff File

Issue History

Date Modified Username Field Change
2016-09-26 01:37 vboctor New Issue
2016-09-26 01:37 vboctor Tag Attached: modern-ui
2016-09-26 01:38 vboctor Relationship added related to 0021714
2016-09-26 03:17 cproensa Relationship added related to 0021179
2016-10-20 05:38 dregad Relationship added related to 0021754
2016-10-20 05:39 dregad File Added: 2016-09-25_22-34-00.png
2016-10-20 05:43 dregad Note Added: 0054296
2016-10-20 05:43 dregad Assigned To => syncguru
2016-10-20 05:43 dregad Status new => assigned
2016-10-20 05:43 dregad Target Version => 2.0.0-rc.1
2016-10-22 13:16 syncguru Note Added: 0054321
2016-10-25 01:38 vboctor Changeset attached => MantisBT master 589d179f
2016-10-25 01:38 vboctor Changeset attached => MantisBT master 871a892e
2016-10-25 01:38 vboctor Changeset attached => MantisBT master 256f1bb0
2016-10-25 01:38 vboctor Assigned To syncguru => vboctor
2016-10-25 01:38 vboctor Status assigned => resolved
2016-10-25 01:38 vboctor Resolution open => fixed
2016-10-25 01:38 vboctor Fixed in Version => 2.0.0-rc.1
2016-10-25 02:19 vboctor Changeset attached => MantisBT master add29e70
2016-10-25 02:29 vboctor Assigned To vboctor => syncguru
2016-10-30 03:05 vboctoradmin Category ui => mobile
2016-10-30 23:22 vboctor Status resolved => closed